<?php 
$PageSecurity = 2;
include('includes/session.inc');
include('includes/function_lib.php');
?>


<script>
    alert("ghfghfgf");
    </script>

<?php

$title = $_REQUEST['title'];
$start = $_REQUEST['start'];
$end = $_REQUEST['end'];
$url = $_REQUEST['url'];

echo $sql = "INSERT INTO evenement (title, start, end, url) VALUES ('".$title."','".$start."' ,'".$end."' ,'".$url."')";
DB_query($sql,$db);
?>

